Managed by the FaxBack Support Team
This article applies to NET SatisFAXtion 8.6.

Software Requirements for FaxOut 2010 Client Suite

Software version 8.6 and 8.7 only

Operating System: 32-bit or 64-bit Microsoft Windows operating system.
  • Windows Server 2008 R2 (all)
  • Windows 7 Business, Enterprise and Ultimate (all service packs)
  • Windows Server 2008 (all)
  • Windows Vista Business, Enterprise and Ultimate (all service packs)
  • Windows Server 2003 (all)

Supported Office Versions: The following Microsoft Office versions are supported:
  • Microsoft Office 2010

Note: Office and Outlook are not required, however the functionality provided by the Outlook addin and Office addins will not be available.

Prerequisite Software: The following software must be installed prior to installation of the Connector for Microsoft Fax.
  • Microsoft .NET Framework 4.0
  • Windows Installer 3.1
Windows 2003 and newer have Windows Installer 3.1 installed by default. It is not visible in the Add/Remove Programs list.

Software Requirement History


Version 8.6:Added Windows 7 and Server 2008 R2 support. Added 64-bit support. End Windows 2000 support. Added suppoort for Office 2010
Version 8.5: FaxOut 2010 Client Suite not supported

Special Note:
Client Suite is not supported when Office 2010 is running on Windows XP


Copyright © FaxBack, Inc.